.nadpis {
	text-align : right;
        color : Navy
	font-size : x-large;
	font-weight : bold;
}
.nadpis A {
	color : Navy;
	text-decoration : none;
	font-size : x-large;
	font-weight : bold;
}
BODY {
	color : #FFEDD2;
	background-color : #81A486;
	font-family : sans-serif;
	scrollbar-base-color : #FFDEAD;
	background-attachment : scroll;
}
.stext {
}
body {

      margin-left : 0px;
      margin-right : 0px;
      background-attachment : fixed;
      scrollbar-base-color : #d0e1fd;
      color : #FFFFBF;
      font-family : sans-serif;

      /*font-size: small;*/
      background-color : #2B270A;
      background-size: cover;
}

  #wrapper {
    position: relative;
  }
  #nudle {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 210px;
    height: 800px;
    overflow-y: scroll;

  }
  #det {
    position: absolute;
    top: 100px;
    right: 250px;

  }
  #textdole {
  color : #FFFFBF;
  font-weight : bolder;
  width : 400px;
  position : relative;
  right : 25px;
}


#velkyobr {
  position : relative;
  right : 25px;
  border-width : 2px;
  border-color : Yellow;
}
#div1 {
  position : absolute;
  left : 10px;
  top : 10px;
  font-weight : bolder;
  color : #FFFFBF;
}
#div2 {
  position : absolute;
  right : 10px;
  top : 10px;
  color : Yellow;
}
#loading {
  position : absolute;
  right : 10px;
  top : 10px;
  color : Yellow;
  visibility : hidden; 
}
A {
  color : #FFFFBF;
  text-decoration : none;
}
